@charset "windows-1251";

/* @font-face {
    font-family: 'Calibri';
    src: url('/fonts/subset-Calibri-Italic.eot');
    src: url('/fonts/subset-Calibri-Italic.eot?#iefix') format('embedded-opentype'),
        url('/fonts/subset-Calibri-Italic.woff2') format('woff2'),
        url('/fonts/subset-Calibri-Italic.woff') format('woff'),
        url('/fonts/subset-Calibri-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
} */

@font-face {
    font-family: 'Calibri';
    src: url('/fonts/subset-Calibri.eot');
    src: url('/fonts/subset-Calibri.eot?#iefix') format('embedded-opentype'),
        url('/fonts/subset-Calibri.woff2') format('woff2'),
        url('/fonts/subset-Calibri.woff') format('woff'),
        url('/fonts/subset-Calibri.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Calibri';
    src: url('/fonts/subset-Calibri-Bold.eot');
    src: url('/fonts/subset-Calibri-Bold.eot?#iefix') format('embedded-opentype'),
        url('/fonts/subset-Calibri-Bold.woff2') format('woff2'),
        url('/fonts/subset-Calibri-Bold.woff') format('woff'),
        url('/fonts/subset-Calibri-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Calibri';
    src: url('/fonts/subset-Calibri-Light.eot');
    src: url('/fonts/subset-Calibri-Light.eot?#iefix') format('embedded-opentype'),
        url('/fonts/subset-Calibri-Light.woff2') format('woff2'),
        url('/fonts/subset-Calibri-Light.woff') format('woff'),
        url('/fonts/subset-Calibri-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
